Update dependency node-fetch to ^2.6.6 #29

Open
renovate-bot wants to merge 1 commits from renovate/node-fetch-2.x into master
Collaborator

This PR contains the following updates:

Package Type Update Change
node-fetch dependencies patch ^2.6.1 -> ^2.6.6

⚠️ Release Notes retrieval for this PR were skipped because no github.com credentials were available.
If you are self-hosted, please see this instruction.


Configuration

📅 Schedule: At any time (no schedule defined).

🚦 Automerge: Disabled by config. Please merge this manually once you are satisfied.

Rebasing: Whenever PR becomes conflicted, or you tick the rebase/retry checkbox.

🔕 Ignore: Close this PR and you won't be reminded about this update again.


  • If you want to rebase/retry this PR, click this checkbox.

This PR has been generated by Renovate Bot.

This PR contains the following updates: | Package | Type | Update | Change | |---|---|---|---| | [node-fetch](https://github.com/node-fetch/node-fetch) | dependencies | patch | [`^2.6.1` -> `^2.6.6`](https://renovatebot.com/diffs/npm/node-fetch/2.6.0/2.6.6) | :warning: Release Notes retrieval for this PR were skipped because no github.com credentials were available. If you are self-hosted, please see [this instruction](https://github.com/renovatebot/renovate/blob/master/docs/usage/examples/self-hosting.md#githubcom-token-for-release-notes). --- ### Configuration 📅 **Schedule**: At any time (no schedule defined). 🚦 **Automerge**: Disabled by config. Please merge this manually once you are satisfied. ♻ **Rebasing**: Whenever PR becomes conflicted, or you tick the rebase/retry checkbox. 🔕 **Ignore**: Close this PR and you won't be reminded about this update again. --- - [ ] <!-- rebase-check -->If you want to rebase/retry this PR, click this checkbox. --- This PR has been generated by [Renovate Bot](https://github.com/renovatebot/renovate).
renovate-bot added 1 commit 5 months ago
746f0e8245 Update dependency node-fetch to ^2.6.2
samuel-p was assigned by renovate-bot 5 months ago
Poster
Collaborator

⚠ Artifact update problem

Renovate failed to update an artifact related to this branch. You probably do not want to merge this PR as-is.

♻ Renovate will retry this branch, including artifacts, only when one of the following happens:

  • any of the package files in this branch needs updating, or
  • the branch becomes conflicted, or
  • you check the rebase/retry checkbox if found above, or
  • you rename this PR's title to start with "rebase!" to trigger it manually

The artifact failure details are included below:

File name: package-lock.json
Cannot connect to the Docker daemon at unix:///var/run/docker.sock. Is the docker daemon running?

### ⚠ Artifact update problem Renovate failed to update an artifact related to this branch. You probably do not want to merge this PR as-is. ♻ Renovate will retry this branch, including artifacts, only when one of the following happens: - any of the package files in this branch needs updating, or - the branch becomes conflicted, or - you check the rebase/retry checkbox if found above, or - you rename this PR's title to start with "rebase!" to trigger it manually The artifact failure details are included below: ##### File name: package-lock.json ``` Cannot connect to the Docker daemon at unix:///var/run/docker.sock. Is the docker daemon running? ```
renovate-bot changed title from Update dependency node-fetch to ^2.6.2 to Update dependency node-fetch to ^2.6.3 4 months ago
renovate-bot force-pushed renovate/node-fetch-2.x from 746f0e8245 to 6a87e818b9 4 months ago
renovate-bot changed title from Update dependency node-fetch to ^2.6.3 to Update dependency node-fetch to ^2.6.4 4 months ago
renovate-bot force-pushed renovate/node-fetch-2.x from 6a87e818b9 to 08d326695f 4 months ago
renovate-bot changed title from Update dependency node-fetch to ^2.6.4 to Update dependency node-fetch to ^2.6.5 4 months ago
renovate-bot force-pushed renovate/node-fetch-2.x from 08d326695f to cb6e80d9ee 4 months ago
renovate-bot force-pushed renovate/node-fetch-2.x from cb6e80d9ee to 4b7bbd853d 3 months ago
renovate-bot changed title from Update dependency node-fetch to ^2.6.5 to Update dependency node-fetch to ^2.6.6 3 months ago
This repo is archived. You cannot comment on pull requests.
No reviewers
No Milestone
No Assignees
1 Participants
Due Date

No due date set.

Dependencies

This pull request currently doesn't have any dependencies.

Loading…
There is no content yet.